@charset "utf-8";
body {
	background: #000 url("mercury_color.jpg") no-repeat right top;
	color:#FFF;
	font-size:24px;
	font-family:Calibri;
	margin:auto;
	text-align:center;
	position:fixed;
  	top:40%;
	left:50%;
	transform:translate(-50%,-50%);
}
.inputbox{
	margin-bottom:30px;
}
.outputbox{
	margin-top:30px;
	font-size:50px;
}